# Connections

Apis related to Connections.

 - [POST /organisations/{orgId}/connections](https://developer.interu.io/reference/api/connections/connections_post.md): Adds a new connection.
 - [GET /organisations/{orgId}/connections](https://developer.interu.io/reference/api/connections/connections_list.md): Gets the list of connections.
 - [GET /organisations/{orgId}/connections/{connectionId}](https://developer.interu.io/reference/api/connections/connections_read.md): Retrieve an existing connection.
 - [PUT /organisations/{orgId}/connections/{connectionId}](https://developer.interu.io/reference/api/connections/connections_update.md): Update the details of an existing connection.
 - [PATCH /organisations/{orgId}/connections/{connectionId}](https://developer.interu.io/reference/api/connections/connections_patch.md): Update selected details of an existing connection. Only the fields supplied in the request body are changed.
 - [DELETE /organisations/{orgId}/connections/{connectionId}](https://developer.interu.io/reference/api/connections/connections_delete.md): Delete an existing connection.
